.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-281d3eea-3873-96fd-35b8-cf579ca31147 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-22e8b944-5929-e43d-fa23-c59728e9795d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d21ccc4-867b-a3f3-83e6-0d6ff51c989a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7aecc4d9-d5f7-5883-ed59-a89286ea98ab {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07b06228-69fc-3f86-9d6c-b468b4fe5aeb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-29af24fd-c6b6-00e0-8ab6-5968c67de8c4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-15f9e6cd-a491-fc9f-2033-166c499b15b2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82594c63-4bb8-9b8d-397d-6210b32c2f25 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d966f907-cf09-428d-d349-88533cd90be9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c94a3304-8a0d-98f1-9cc1-04fc13f49d6a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-044a46a8-7ac1-fcf5-be9d-7c571238c36b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4726e2d4-3f63-004b-fe48-343eedddd6e0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1755d5bd-7e5f-9056-ae2a-900f784438fc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5ec27de7-3c04-f6d5-da30-3e769668c7d3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63c0d02d-cda1-3913-72a0-012e33d70f42 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7219ec58-b577-4ab2-ca5e-e39e3bc52913 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-50ba7bba-237e-eda7-6753-62d224989eac {
margin-bottom: var(--spacer-3,1rem) !important;
}
